<?PHP
$skr_etc = $_POST['skr_etc'];
$fp = fopen("../etc.txt", 'a');
ftruncate($fp, 0);
$log = fopen("../etc.txt","at");
fwrite($log,"$skr_etc");
fclose($log);
header("location:javascript://history.go(-1)");
?>